Test2::V1::Base(3)

NAME
Test2::V1::Base - Base namespace used for Test2::Handle objects created via Test2::V1.

DESCRIPTION
This is the default set of functions/methods available in Test2::V1.

SYNOPSIS
See Test2::V1. This module is not typically used directly.

INCLUDED FUNCTIONALITY
See "TOOLS" in Test2::V1 for documentation about the tools included here, and when they were added.

Documentation is not duplicated here as that would mean maintaining 2 locations for every change.

SOURCE
The source code repository for Test2-Suite can be found at https://github.com/Test-More/test-more/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS

Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright Chad Granum <exodist@cpan.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/